/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header {
  background-color: transparent;
 }

.caption-content > h2:nth-child(1) > span:nth-child(1) {
  border-radius: 15px;
  padding: 7px;
}
.caption-content .text > span:nth-child(1) {
	padding: 6px;
	border-radius: 9px;
}

.product-list .grid .product-miniature .product-name {
	height: 96px;
	background: #f7f7f7;
	padding: 8px 5px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}
